AnsweredAssumed Answered

Unable to upgrade to ArcGIS API for Python 1.3.0 in ArcGIS Pro 2.1?

Question asked by knoop_umich on Jan 25, 2018
Latest reply on Jan 26, 2018 by knoop_umich

In ArcGIS Pro 2.1, if I goto to Python Package Manager, and view "Installed Packages", then it indicates that arcgis (the ArcGIS API for Python) is at version 1.2.5. If switch to view "Update Packages", and click on "Refresh" (and provide admin credentials), then it does not show any updates available. Is version 1.3.0 of the ArcGIS API for Python not compatible with ArcGIS Pro 2.1? I'm missing something about how to update it?

Outcomes